diff --git a/modules/apps/archived/currency-converter-api/src/main/java/com/liferay/currency/converter/util/CurrencyConverterUtil.java b/modules/apps/archived/currency-converter-api/src/main/java/com/liferay/currency/converter/util/CurrencyConverterUtil.java
index 729e496c6d47f4..eaac8683e0f8ca 100644
--- a/modules/apps/archived/currency-converter-api/src/main/java/com/liferay/currency/converter/util/CurrencyConverterUtil.java
+++ b/modules/apps/archived/currency-converter-api/src/main/java/com/liferay/currency/converter/util/CurrencyConverterUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.currency.converter.util;
diff --git a/modules/apps/archived/currency-converter-api/src/main/java/com/liferay/currency/converter/util/CurrencyConverterWebCacheItem.java b/modules/apps/archived/currency-converter-api/src/main/java/com/liferay/currency/converter/util/CurrencyConverterWebCacheItem.java
index 7bc4418208aab2..5907723840ed88 100644
--- a/modules/apps/archived/currency-converter-api/src/main/java/com/liferay/currency/converter/util/CurrencyConverterWebCacheItem.java
+++ b/modules/apps/archived/currency-converter-api/src/main/java/com/liferay/currency/converter/util/CurrencyConverterWebCacheItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.currency.converter.util;
diff --git a/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/configuration/CurrencyConverterConfiguration.java b/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/configuration/CurrencyConverterConfiguration.java
index 28bb4c6fe6b6b8..f495d2d0394c05 100644
--- a/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/configuration/CurrencyConverterConfiguration.java
+++ b/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/configuration/CurrencyConverterConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.currency.converter.web.internal.configuration;
diff --git a/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/constants/CurrencyConverterPortletKeys.java b/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/constants/CurrencyConverterPortletKeys.java
index 9d6fabe1e47d60..9453f1993c49c6 100644
--- a/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/constants/CurrencyConverterPortletKeys.java
+++ b/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/constants/CurrencyConverterPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.currency.converter.web.internal.constants;
diff --git a/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/portlet/CurrencyConverterPortlet.java b/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/portlet/CurrencyConverterPortlet.java
index 720aca2abe4de3..0e5c83a643d312 100644
--- a/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/portlet/CurrencyConverterPortlet.java
+++ b/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/portlet/CurrencyConverterPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.currency.converter.web.internal.portlet;
@@ -36,7 +36,7 @@ import org.osgi.service.component.annotations.Modified;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Peter Fellwock
  */
 @Component(
diff --git a/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/portlet/action/EditPreferencesMVCActionCommand.java b/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/portlet/action/EditPreferencesMVCActionCommand.java
index 549a0c2c68106a..1e73fb124f0ba8 100644
--- a/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/portlet/action/EditPreferencesMVCActionCommand.java
+++ b/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/portlet/action/EditPreferencesMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.currency.converter.web.internal.portlet.action;
diff --git a/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/portlet/validator/CurrencyConverterPreferencesValidator.java b/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/portlet/validator/CurrencyConverterPreferencesValidator.java
index ceb5f9246b1d33..8d882d6e749093 100644
--- a/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/portlet/validator/CurrencyConverterPreferencesValidator.java
+++ b/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/portlet/validator/CurrencyConverterPreferencesValidator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.currency.converter.web.internal.portlet.validator;
diff --git a/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/upgrade/CurrencyConverterWebUpgrade.java b/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/upgrade/CurrencyConverterWebUpgrade.java
index ec06a5c58fd506..2b01d4e9ac4df1 100644
--- a/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/upgrade/CurrencyConverterWebUpgrade.java
+++ b/modules/apps/archived/currency-converter-web/src/main/java/com/liferay/currency/converter/web/internal/upgrade/CurrencyConverterWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.currency.converter.web.internal.upgrade;
@@ -22,7 +22,7 @@ import com.liferay.portal.upgrade.registry.UpgradeStepRegistrator;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Peter Fellwock
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
diff --git a/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/edit.jsp b/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/edit.jsp
index ad9cf8deeeaeae..2b96ac44063875 100644
--- a/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/edit.jsp
+++ b/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/edit.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/init.jsp
index 362a851ffb273a..f61a01d4df8780 100644
--- a/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/view.jsp
index 50a6485529a39d..0a96bae5b91bae 100644
--- a/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/currency-converter-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/dictionary-web/src/main/java/com/liferay/dictionary/web/internal/constants/DictionaryPortletKeys.java b/modules/apps/archived/dictionary-web/src/main/java/com/liferay/dictionary/web/internal/constants/DictionaryPortletKeys.java
index 0f89e9e7dc5df8..a1eeb1d74249ad 100644
--- a/modules/apps/archived/dictionary-web/src/main/java/com/liferay/dictionary/web/internal/constants/DictionaryPortletKeys.java
+++ b/modules/apps/archived/dictionary-web/src/main/java/com/liferay/dictionary/web/internal/constants/DictionaryPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dictionary.web.internal.constants;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 public class DictionaryPortletKeys {
 
diff --git a/modules/apps/archived/dictionary-web/src/main/java/com/liferay/dictionary/web/internal/portlet/DictionaryPortlet.java b/modules/apps/archived/dictionary-web/src/main/java/com/liferay/dictionary/web/internal/portlet/DictionaryPortlet.java
index f53e840a4c31a4..b2d5ef783c2d43 100644
--- a/modules/apps/archived/dictionary-web/src/main/java/com/liferay/dictionary/web/internal/portlet/DictionaryPortlet.java
+++ b/modules/apps/archived/dictionary-web/src/main/java/com/liferay/dictionary/web/internal/portlet/DictionaryPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dictionary.web.internal.portlet;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Peter Fellwock
  */
 @Component(
diff --git a/modules/apps/archived/dictionary-web/src/main/java/com/liferay/dictionary/web/internal/upgrade/DictionaryWebUpgrade.java b/modules/apps/archived/dictionary-web/src/main/java/com/liferay/dictionary/web/internal/upgrade/DictionaryWebUpgrade.java
index a00cea5b4b92a4..6c790e6ef301c0 100644
--- a/modules/apps/archived/dictionary-web/src/main/java/com/liferay/dictionary/web/internal/upgrade/DictionaryWebUpgrade.java
+++ b/modules/apps/archived/dictionary-web/src/main/java/com/liferay/dictionary/web/internal/upgrade/DictionaryWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.dictionary.web.internal.upgrade;
@@ -22,7 +22,7 @@ import com.liferay.portal.upgrade.registry.UpgradeStepRegistrator;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Peter Fellwock
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
diff --git a/modules/apps/archived/dictionary-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/dictionary-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/dictionary-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/dictionary-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/dictionary-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/dictionary-web/src/main/resources/META-INF/resources/init.jsp
index 6eff7115c2cc0c..ed99c23939f83a 100644
--- a/modules/apps/archived/dictionary-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/dictionary-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/dictionary-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/dictionary-web/src/main/resources/META-INF/resources/view.jsp
index 98e3740b9691a6..aa1f136376cde2 100644
--- a/modules/apps/archived/dictionary-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/dictionary-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
